quest-progress:
  playtime9:
    started: true
    started-date: 1693511811572
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      playtime:
        completed: false
        progress: 3
  place9:
    started: true
    started-date: 1693511820912
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      blockplace:
        completed: false
